aboutsummaryrefslogtreecommitdiff
path: root/scripts/vim-patch.sh
diff options
context:
space:
mode:
authorJustin M. Keyes <justinkz@gmail.com>2018-02-02 01:33:34 +0100
committerJustin M. Keyes <justinkz@gmail.com>2018-02-11 15:27:47 +0100
commite69a71427cd7ebfe9fd86ced65f87521878e409f (patch)
treeeaf947646e23379a4f8a65d744eedf4b96e4aa5e /scripts/vim-patch.sh
parent2cfc1b055bba6bb0f7e263a69079c7f52303a78a (diff)
downloadrneovim-e69a71427cd7ebfe9fd86ced65f87521878e409f.tar.gz
rneovim-e69a71427cd7ebfe9fd86ced65f87521878e409f.tar.bz2
rneovim-e69a71427cd7ebfe9fd86ced65f87521878e409f.zip
vim-patch.sh: remove --posix from patch invocation
This was supposed to avoid creating *.orig. It doesn't do that, and worse, it also seems to prevent new files from being created.
Diffstat (limited to 'scripts/vim-patch.sh')
-rwxr-xr-xscripts/vim-patch.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/vim-patch.sh b/scripts/vim-patch.sh
index ac5e326e9d..90a731710a 100755
--- a/scripts/vim-patch.sh
+++ b/scripts/vim-patch.sh
@@ -234,7 +234,7 @@ stage_patch() {
printf "\n✘ 'patch' command not found\n"
else
printf "\nApplying patch...\n"
- patch -p1 --posix < "${patch_file}" || true
+ patch -p1 < "${patch_file}" || true
fi
printf "\nInstructions:\n Proceed to port the patch.\n"
else